GFqKronecker< TT, Ints > Struct Template Reference

GFqKronecker. More...

`#include <gfqkronecker.h>`

Inheritance diagram for GFqKronecker< TT, Ints >:
[legend]
Collaboration diagram for GFqKronecker< TT, Ints >:
[legend]

## Detailed Description

template<class TT, class Ints>
struct Givaro::GFqKronecker< TT, Ints >

GFqKronecker.

Examples
  examples/FiniteField/kronecker.C.

The documentation for this struct was generated from the following file:

- gfqkronecker.h